$primary-color: #102b4f;
$secondary-color: #959595;
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
}

// tag
h1 {
    font-family: "Signika", sans-serif;
    font-size: 64px;
    font-style: normal;
    line-height: 79px;
    text-align: left;
    color: $primary-color;
}

p {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: $secondary-color;
}

a {
    text-decoration: none;
}

// body
.under-construction-container {
    width: 100%;
    background: #f7fafc;
}

.under-contruction-wrapper {
    width: 100%;
    min-height: 100vh;
    margin: auto;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;
    .box-description {
        max-width: 60%;
        margin-left: 6%;
        position: relative;
        z-index: 1;
        .text-gold {
            color: #c58529;
            font-size: 36px;
            font-style: normal;
            font-weight: 600;
            line-height: 44px;
            letter-spacing: 0em;
            text-align: left;
        }
        img {
            margin-bottom: 2vh;
        }
        p {
            width: 457px;
        }
        .box-sosmed {
            margin-top: 3vh;
            ul {
                max-width: 235px;
                margin-top: 2vh;
                display: flex;
                justify-content: space-between;
            }
        }
    }
    .box-cover-img {
        max-width: 45%;
        transform: translate(-10%, 10%);
        img {
            width: 100%;
            transform: scale(1.6);
        }
    }
}

// responsive
@media screen and(max-width: 800px) {
    // .under-contruction-wrapper {
    //     align-items: flex-start !important;
    // }
    .under-contruction-wrapper {
        flex-direction: column;
        align-items: center;
        height: 130vh;
        padding-bottom: 10vh;
    }
    .box-description {
        max-width: 95% !important;
        margin: auto !important;
    }
    .box-description,
    .text-gold,
    h1,
    p {
        text-align: center !important;
    }
    .text-gold {
        font-size: 28px !important;
    }
    h1 {
        font-size: 36px;
        line-height: 44.35px;
    }
    p {
        display: inline-block;
        width: 100% !important;
        margin-top: 5vh;
    }
    ul {
        margin: auto;
        max-width: 200px !important;
    }
    .box-cover-img {
        margin: auto;
        transform: translate(0, 50%) !important;
        margin-top: -20%;
    }
}